#cssmenu2 {
    width: 850px;
    border: none;
    border: 0px;
    margin: 0px;
    padding: 0px;
   
}

#navmenu {
    height: 35px;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
    margin-left: 160px !important;
}

    #navmenu li {
        position: relative;
        float: left;
        padding-top: 2px;
    }

        #navmenu li a {
            display: block;
            line-height: 35px;
            padding: 0;
            text-decoration: none;
            padding: 15px 14px;
            position: relative;
            letter-spacing: 0.02em;
        }

        #navmenu li.first a {
            margin-left: 14px;
            padding: 15px 14px 15px 0;
        }


        #navmenu li li {
            float: left;
            text-align: left;
            background: none repeat scroll 0 0 #8CBE51;
            float: none;
            padding: 5px 14px 0px;
            position: relative;
        }

            #navmenu li li a {
                display: block;
                font-size: 12px;
            }

        #navmenu li a:hover {
            border-bottom: 6px solid #8CBE51;
            color: #8CBE51;
            transition: all 0.3s ease 0s;
        }

        #navmenu li a.current {
            border-bottom: 6px solid #8CBE51;
        }


        #cssmenu2, #navmenu, #navmenu li a, #navmenu li li a {
            color: #777777;
            font-size: 12px;
            line-height: 1;
            margin: 0;
            transition: all 0.3s ease 0s;
        }

            /*--- Sublist Styles ---*/
            #navmenu ul {
                position: absolute;
                padding-left: 0px;
                left: 0;
                display: none;
                background: none repeat scroll 0 0 #8CBE51;
                border-radius: 0 0 5px 5px !important;
                padding-bottom: 10px;
                width: 200px;
                list-style: none;
            }

                #navmenu ul:hover {
                    background: none repeat scroll 0 0 #8CBE51;
                    border-top: 6px solid #8CBE51;
                }

            #navmenu li li > a:link,
            #navmenu li li > a:visited,
            #navmenu li li > a:hover,
            #navmenu li li > a:active {
                border-bottom: 0 none;
                color: #FFFFFF;
                font-size: 105%;
                line-height: 130%;
                padding: 0 14px;
            }

            #navmenu li li > a:hover,
            #navmenu li li > a:active {
                color: #555555 !important;
            }

            /*--- Hide Sub Sublists ---*/
            #navmenu li:hover ul ul {
                display: none;
            }

            /*--- Sublevel UL's display and position on hover ---*/
            #navmenu li:hover ul {
                display: block;
            }

            #navmenu li li ul {
                margin-left: 185px;
                margin-top: -17px;
                border-top: 6px solid #8CBE51;
                border-radius: 5px 5px 5px 5px !important;
            }

            #navmenu li li:hover ul {
                display: block;
            }


